/* AH Garage Door Repair styles  */

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 17px;
	line-height: 1.5;
	text-align: center;
	color: #181819;
}

main {
	position: relative;
	overflow: hidden;
}

p {
	line-height: 1.5;
	margin-bottom: .8em;
	text-align: left;
}

a {
	color: inherit;
	text-decoration: none;
}

.fa, .fas {
	font-size: .9em;
}


.fs_15 {
	font-size: 15px !important;
}

.list_no_bullets {
	list-style-type: none;
	margin: 0 auto 1rem;
	display: block;
	text-align: left;
}

.row, .row .row {
	max-width: 100%;
	margin-left: 0;
	margin-right: 0;
}

.column {
	padding: 0;
}

.container {
	position: relative;
	max-width: 2560px;
	min-width: 320px;
	margin: 0 auto;
}

.content_wrap {
	max-width: 600px;
	margin: 0 auto;
	padding: 3rem 0;
	position: relative;
	z-index: 99;
}

.interior_page .content_wrap {
	padding: 2rem 0 2rem;
}

.section_row {
	padding: 0 5%;
	position: relative;
	z-index: 999;
	background: #f9f9f9;
}

.section_row::before, .section_row::after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: "";
	display: block;
	z-index: 0;
	opacity: .5;
	width: 100%;
	height: 100%;
	margin: 0 auto;
}

.section_row::after {
	z-index: 1;
}

.section_row.section_dark {
	background-color: #202020;
	color: #fff;
}

.section_row.section_black {
	background-color: #090909;
	color: #fff;
}

.section_row.section_blue {
	background-color: #0d3d69;
	color: #fff;
}

.section_row.section_black .section_heading, .section_row.section_blue .section_heading {
	color: #fff;
	font-weight: 600;
}

.section_row.section_black .column_heading, .section_row.section_blue .column_heading {
	color: #fff;
	font-weight: 400;
}

.section_row.section_grey {
	background: #eee;
}

.header_row .content_wrap {
	padding: 3rem 0;
}

.image_wrap {
	text-align: center;
}

.image_wrap img {
	width: 100%;
	display: block;
	margin: 0 auto;
}

.content_image {
	display: block;
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
}

.content_image.image100 {
	max-width: 100px;
}

.content_image.image200 {
	max-width: 200px;
}

.content_image.image300 {
	max-width: 300px;
}

.content_image.image400 {
	max-width: 400px;
}

.content_image.image500 {
	max-width: 500px;
}

.image_wrap .section_image {
	max-width: 500px;
	margin-bottom: 1rem;
}

.image_column_combo {
	display: table;
	width: 100%;
	padding: 1rem 0 2rem;
	margin: 0 auto;
}

.image_column_combo .image_column {
	width: 50%;
	display: table-cell;
	vertical-align: top;
}

.image_column_combo .left_column {
	padding-right: 1%;
}

.image_column_combo .right_column {
	padding-left: 1%;
}

.image_column_combo .double_stack_column .image_wrap:first-child {
	padding: 0 0 2% 0;
}

.image_column_combo .double_stack_column .image_wrap:last-child {
	padding: 2% 0 0 0;
}

.text_green_larger {
	font-size: 1.3em;
	color: #75ae43;
	font-weight: 500;
}

.interior_page {
	padding: 500px 0 0;
	min-height: 500px;
	position: relative;
	z-index: 9;
	background: #fff;
}

.interior_page:after {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	content: "";
	display: block;
	background-position: top;
	background-size: 100%;
	background-repeat: no-repeat;
	opacity: .07;
	z-index: 0;
}

.text_wrap {
	margin: 0 auto;
	text-align: center;
	padding-bottom: 1rem;
	max-width: 1000px;
}

.text_wrap p {
	text-align: left;
}

*.text_red {
	color: #ff0000;
}

.sidebar_large_right, .sidebar_large_left {
	margin: 0 auto;
}

.sidebar_large_right p, .sidebar_large_left p {
	text-align: left;
}

.icons {
	margin: 0 .1em 0 0;
	font-size: 1.2em;
}

.main_wrapper {
	overflow: hidden;
	padding: 0;
	margin: 0 auto;
}

#header {
	width: 100%;
	position: relative;
	z-index: 9999;
	background-color: rgb(30, 114, 176);
	padding-top: 60px;
	-webkit-transition: all 400ms;
	transition: all 400ms;
}

#header .content_wrap {
	width: 100%;
	max-width: 100%;
	padding: 5px 15px 9px;
	position: relative;
	z-index: 999;
}

#header .content_wrap:after {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	content: "";
	display: block;
	/*background-image: url(../images/);*/
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	z-index: 0;
	opacity: .6;
}

#header .content_wrap .row {
	max-width: 1200px;
	position: relative;
	z-index: 999;
	margin: 0 auto;
}

#header_logo {
	display: block;
	text-align: center;
	padding: 0;
}

#logo_stars_wrap {
	width: 100%;
	text-align: center;
	display: block;
}

#logo_stars_wrap #logo_stars {
	width: 100%;
	max-width: 150px;
	margin: 0 auto;
	display: block;
	text-align: center;
	background: transparent;
	padding: 0;
	max-height: 30px !important;
	font-size: 0;
	line-height: 1;
}

#logo_stars_wrap .logo_star {
	display: inline-block;
	width: 22px;
	min-width: 22px;
	max-width: 22px;
	height: 21px;
	padding: 0;
}

#logo_stars_wrap .logo_star:after {
	display: block;
	content: ".";
	visibility: hidden;
	height: 0;
	clear: both;
}

.logo_link {
	display: block;
	width: 100%;
	max-width: 220px;
	min-width: 180px;
	position: relative;
	background: none;
	padding: 0;
	text-align: center;
	border-radius: 3px;
	margin: 0 auto;
}

.logo_image {
	padding: 0;
	max-width: 100%;
	margin: 0 auto;
	width: auto;
}

#header_center_widget {
	width: 100%;
	text-align: center;
	z-index: 999;
	font-size: 30px;
	font-family: 'Open Sans', sans-serif;
	padding: 0;
}

.service_text {
	font-size: 18px;
	line-height: 1.1;
	text-align: center;
	text-shadow: none;
	font-weight: 600;
	color: #fff;
}

#header_center_widget .service_text {
	padding: 0;
	font-weight: 600;
	color: #fff;
	text-align: center;
}

#header_center_widget .service_text p {
	margin-bottom: 0;
	text-align: center;
	line-height: 1.2;
}

#header_center_widget .service_text span {
	font-size: 1.1em;
	font-weight: 600;
}

#header_phone_widget {
	font-size: 28px;
	width: 100%;
	text-align: center;
	padding: 5px 0;
	color: #fff;
}

#header_phone_widget .button_wrap {
	padding: 0;
}

#header_phone {
	display: inline-block;
	margin: 0 auto;
	text-align: center;
	-webkit-transition: all 400ms;
	transition: all 400ms;
}

#header_phone:hover {
	color: #222;
}

#header_phone .phone_number {
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	color: #FCCD12;
	font-size: 1em;
	line-height: 1.3;
}

#header_phone .phone_number i.fas {
	font-size: .85em;
}

#header_phone .call_text {
	font-family: 'Open Sans', sans-serif;
	display: block;
	line-height: 1;
	font-weight: 700;
	text-align: center;
	letter-spacing: .1em;
	font-size: .5em;
	padding: 0 0 3px;
}

a#header_text_btn {
	width: 100%;
	max-width: 350px;
	padding: 12px 1rem;
	font-size: 15px;
	letter-spacing: .09em;
	margin: 15px auto 10px;
	font-weight: 700;
}

p#company_name_header {
	font-size: 25px;
	color: #fff;
	line-height: 1.1;
	margin: 0 auto;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
}

.navbar-dark .navbar-toggler {
	color: rgba(255,255,255,.75);
	border: 2px solid rgba(255,255,255,.5);
	box-shadow: none;
}

.navbar {
	padding: 0;
}

.navbar-nav {
	display: block;
	width: 100%;
}

#main_nav {
	width: 100%;
	position: fixed;
	z-index: 999;
	left: 0;
	right: 0;
	top: 0;
	background: #181819;
	padding: 10px;
}

#mainNavigation {
	padding-top: 1.2rem;
}

#main_nav .nav-link, #main_nav .dropdown-item {
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	color: #fff;
	padding: 0;
	line-height: 1;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: .03em;
	padding: 15px 5%;
	display: block;
	margin: 1px 0;
	border-top: 1px solid #000;
}

#main_nav .dropdown-item {
	text-align: center;
	font-size: 18px;
}

#main_nav .nav-link.active, #main_nav .nav-link:hover, #main_nav .dropdown-item:hover, #main_nav .dropdown-item.active {
	color: #181819;
	background: #fff;
}

.dropdown-menu {
	background: #111;
	padding-top: 0;
}

#main_nav span.link_top {
	font-family: 'Open Sans', sans-serif;
	font-size: .5em;
	display: block;
	line-height: 1;
}

#logo_li a {
	display: table;
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	margin: 0 auto;
	padding: 3px;
	border: 2px solid #75ae43;
}

#logo_li a img {
	display: block;
	margin: 0 auto;
	padding: 0;
	max-height: 113px;
}

.pre_heading {
	margin-bottom: .4em;
	font-weight: 600;
	font-size: 1rem;
	color: #777;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.1;
	text-transform: none;
}

.section_heading {
	color: #181819;
	font-size: 25px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 1.5em;
	line-height: 1.2;
	text-align: center;
}

.interior_page .callout.primary .section_heading {
	text-transform: uppercase;
	text-align: center;
}

.interior_page .section_heading {
	margin-bottom: .5em;
}

.interior_page .page-header .post_heading {
	font-size: 20px;
	color: #444;
	font-weight: 600;
	padding: 5px 25px;
	margin: 0 auto;
	text-align: center;
	display: inline-block;
	border-radius: 3px;
	line-height: 1.3;
	text-transform: capitalize;
	letter-spacing: .02em;
	word-spacing: .1em;
}

.column_heading {
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	padding: 0;
	margin: 0 auto 1em;
	text-align: left;
	line-height: 1.1;
	font-size: 22px;
	color: #222;
}

.column_heading.orange {
	color: #FCCD12;
}

.custom_underline {
	display: block;
	width: 100%;
	text-align: center;
	padding: 1.5rem 0 3rem;
}

.custom_underline span {
	display: block;
	padding-top: 5px;
	width: 250px;
	max-width: 50%;
	background: #FCCD12;
	margin: 0 auto;
	border-radius: 25px;
}

.section_heading.text-center, .column_heading.text-center {
	text-align: center;
}

.table_list, .table_link_list {
	margin: 0 auto 1rem;
	padding: 0;
	display: block;
	width: 100%;
	max-width: 700px;
	color: #eee;
	list-style: none;
}

.table_list li, .table_link_list a {
	display: table;
	width: 100%;
	text-align: left;
	padding: 0 0 .5rem;
	color: #eee;
}

.table_list li span, .table_link_list a span {
	display: table-cell;
	width: auto;
	vertical-align: middle;
	line-height: 1.2;
}

.table_list li span.icon_cell, .table_link_list a span.icon_cell {
	width: 35px;
	min-width: 35px;
	max-width: 35px;
}

.table_list li span.icon_cell .fa, .table_list li span.icon_cell .fas {
	font-size: 19px;
	color: #fff;
	border: 1px solid #FCCD12;
	border-radius: 1px;
	padding: 3px;
}

.text_list {
	text-align: left;
	display: inline-block;
}

.text_list li {
	text-align: left;
	margin-bottom: .3em;
}

.content_list {
	text-align: left;
}

.list_heading {
	text-transform: uppercase;
	padding: 0;
	margin: 0 auto .7em;
	text-align: left;
	line-height: 1.1;
	font-size: 20px;
	color: #fff;
	font-weight: 600;
}

.list_heading .small_text {
	font-size: .85em;
	opacity: .75;
}

.lead_text {
	font-size: 20px;
	line-height: 1.4;
	text-align: center;
	/* color: #FCCD12; */
	font-weight: 400;
	max-width: 1000px;
	margin: 0 auto;
}

.lead_text.text-center {
	text-align: center;
}

.button_wrap {
	display: block;
	width: 100%;
	padding: 1rem 0 0;
}

.call_or_email {
	width: 100%;
	display: block;
	position: relative;
	z-index: 99;
}

.call_or_email::after {
	position: absolute;
	display: block;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: url(../images/background-call-email.jpg) left center;
	background-size: cover;
	opacity: .3;
	z-index: 0;
}

.call_or_email .content_wrap {
	font-size: 1.8rem;
	margin: 0 auto;
	width: auto;
	display: inline-block;
	border-radius: 5px;
}

.call_or_email .custom_button {
	border-radius: 3px;
	font-size: 20px;
	max-width: 500px;
	padding: 15px;
}

.call_or_email .custom_button i.fas {
	font-size: 1em;
}


#homepage {
	position: relative;
	z-index: 99;
	padding: 0;
}

#homepage .callout.primary, .callout.primary {
	display: table;
	border-top: none;
	padding: 0 0 0;
	color: #333;
	margin: 0 auto;
	text-align: center;
	background-color: #111;
	width: 100%;
	height: 100vh;
	min-height: 550px;
	max-height: 550px;
	position: relative;
	z-index: 99;
	overflow: hidden;
}

#homepage .callout.primary::after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: " ";
	display: block;
	/*background-image: url(../images/);*/
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	z-index: 0;
	opacity: .2;
	width: 100%;
	height: 100%;
	margin: 0 auto;
}

#homepage .callout.primary .banner_table {
	display: block;
	width: 100%;
	height: 101%;
	min-height: 100%;
	position: relative;
	z-index: 999;
	text-align: center;
	padding: 0;
}

#homepage .callout.primary .table_cell {
	display: block;
	width: 100%;
	height: auto;
	position: relative;
	z-index: 3;
	text-align: center;
	padding: 35px 15px;
}

#homepage .callout.primary .text_cell.table_cell {
	text-align: center;
	position: relative;
	overflow: hidden;
}

#homepage .callout.primary #hero_text {
	margin: 0 auto;
	position: relative;
	z-index: 99;
	color: #eee;
}

#homepage .callout.primary .badges_wrap {
	max-width: 400px;
	margin: 0 auto;
	padding: 0 0 1rem;
}

#homepage .callout.primary .badge_image {
	width: 100%;
	max-width: 130px;
	margin: 0 auto;
	padding: .5rem;
}

#homepage .callout.primary .badge_image.adjust {
	padding: .5rem 0;
}

#homepage .callout.primary .phone_action {
	color: #fff;
	padding: .65rem;
	margin: .5rem auto 0;
	text-transform: uppercase;
	font-weight: 600;
}

#homepage .callout.primary .phone_action span.d-inline-block {
	font-size: 1.75em;
	padding: 0 .35rem;
}

#homepage .callout.primary .form_cell.table_cell {
	background: rgba(10,80,141, .7);
}

.form_wrap, .request_form_wrap {
	max-width: 500px;
	margin: 0 auto;
	position: relative;
	z-index: 3;
	background: rgba(200,200,200, .1);
	padding: 15px 3%;
	border: 1px solid #999;
	border-radius: 3px;
}

.request_form_wrap {
	background: rgba(0,0,0, .85);
	border: 2px solid #000;
}

.form_wrap .form_heading {
	color: #111;
	font-weight: 600;
}

#homepage .callout.primary .banner_image {
	max-width: 160px;
}

#hero_text .small_heading {
	line-height: 1.2;
	font-weight: 500;
	margin: 0 auto .5rem;
	font-size: 17px;
	text-align: center;
	display: block;
	border-bottom: 1px solid;
	padding-bottom: 4px;
	color: #c9cbcc;
	max-width: 650px;
}

#hero_text .section_heading {
	color: #fccd12;
	font-size: 45px;
	line-height: 1.1;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	text-align: center;
	margin: 0 auto 1rem;
}

#hero_text img {
	display: block;
	text-align: center;
	margin: 0 auto ;
	max-width: 170px;
	transform: rotate(0deg);
	-webkit-transition: all 500ms linear 0s;
	transition: all 500ms linear 0s;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
	cursor: pointer;
}

#hero_text img:hover {
	transform: rotate(360deg);
}

#homepage .callout.primary .action_button {
	max-width: 300px;
	padding: .65rem;
	margin: .5rem auto 0;
	text-transform: uppercase;
}

.cta .content_wrap {
	max-width: 1920px;
	padding: 0;
}

.cta .section_heading {
	text-align: center;
	font-size: 3.2rem;
	margin-bottom: .5em;
	letter-spacing:.01em;
	word-spacing: .05em;
	text-shadow: 1px 1px 1px #000;
}

.section_row .columns {
	padding: 0;
}

.cta_grid {
	margin: 0 auto;
	position: relative;
	z-index: 999;
	padding: 8px;
	max-width: 100%;
}

.cta_grid .columns {
	padding: 8px;
}

.cta_grid .inside_wrap {
	width: 100%;
	background-color: transparent;
	margin: 0 auto;
	position: relative;
	z-index: 998;
	text-align: center;
	/*-webkit-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.75);*/
	/*-moz-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.75);*/
	/*box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.75);*/
	overflow: hidden;
	max-width: 600px;
}

.cta_grid .cta_background {
	width: 100%;
	height: 100%;
	display: block;
	transform: scale(1);
	-webkit-transition: all 700ms ease-out 0s;
	transition: all 700ms ease-out 0s;
	margin: 0 auto;
}

.cta_grid .image_wrap {
	position: relative;
	text-align: center;
	overflow: hidden;

}

.cta_grid .button_wrap {
	position: absolute;
	top: 36%; right: 0; left: 0; bottom: 0;
	width: 100%;
	height: 100%;
	display: block;

}

.cta_inside_link {
	display: block;
	width: 100%;
	height: 100%;
	-webkit-transition: background-color .7s;
	transition: background-color .7s;
	color: #fff;
	padding: 0;
	text-align: left;
}

.cta_inside_link .custom_button {
	display: inline-block;
	/*background: #2e3083;*/
	max-width: 200px;
}

.inside_table_wrap {
	min-height: 170px;
	padding: 1rem 3.5%;
	background: #090909;
	text-align: center;
}

.cta_grid .cta_inside_link h3 {
	font-size: 1.2rem;
	line-height: 1.1;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
	display: block;
	text-align: center;
	margin-bottom: 3%;
}

.cta_inside_link .list_no_bullets {
	margin-bottom: .5rem;
	display: inline-block;
	margin: 0 auto;
}

.cta_inside_link .list_no_bullets li {
	display: table;
	font-size: .9rem;
	text-align: left;
	color: #fff;
}

.cta_inside_link .list_no_bullets span {
	display: table-cell;
	vertical-align: middle;
	line-height: 1.1em;
	padding: .2em 0;
}

.cta_inside_link .list_no_bullets .image_wrap {
	width: 24px;
	min-width: 24px;
	max-width: 24px;
}

.cta_inside_link .list_no_bullets .image_wrap img {
	border: 2px solid #1a76ac;
	padding: 2px;
	border-radius: 1px;
	opacity: 1;
}

.cta_inside_link .list_no_bullets .service_description {
	padding-left: 7px;
}

#home_image_combo {
	margin: 0 auto 2rem;
	max-width: 800px;
}

#home_image_combo .combo_half_left .col-sm-12 {
	padding-right: 5px;
	padding-bottom: 10px;
}

#home_image_combo .combo_half_right {
	padding-left: 5px;
}

#home_section_3 {
	background: #000;
}

#home_section_brands .content_wrap {
	padding: 2rem 0;
	max-width: 1200px;
}

#home_section_brands .pre_heading {
	margin-bottom: 0;
}

#home_section_brands .section_heading {
	text-align: center;
}

#home_section_brands .orbit img {
	padding: 15px 25px;
	max-width: 200px;
	width: 95%;
	background: rgba(255,255,255, 1);
	opacity: .9;
}

#home_section_brands .orbit .orbit-bullets {
	margin-top: 15px;
}

#home_section_brands .orbit .orbit-bullets button {
	width: 1rem;
	height: 1rem;
}

#garage_parts {
	max-width: 500px;
	margin-bottom: 2rem;
}

#home_section_brands .orbit-container {
	height: auto !important;
	min-height: 150px;
}

.orbit {
	overflow: hidden;
}
.brand_slider .orbit-container {
	overflow: visible;
	height: auto !important;
}


.service_coupons .image_wrap {
	padding: 1rem;
}

.review_section {
	background: #060606;
}

.romw-swiper-container ~ p {
	text-align: center;
	color: #ccc;
}

.review_section .romw-swiper-container {
	padding: 0 55px;
	position: relative;
}


/* Contact Form
*************************************************/

#contactForm {
	margin: 0 auto 1rem auto;
	padding: 0;
}

#contactForm .form-control {
	margin: 5px auto 2px;
	padding: 7px .5rem;
	height: auto;
	font-size: 15px;
	border-radius: 2px;
}

.invalid-feedback, .php_form_error, .form_error {
	display: none;
	width: 100%;
	margin-top: 2px;
	font-size: 13px;
	color: #f75b5c;
	line-height: 1.1;
	text-align: center;
}

.php_form_error {
	display: block;
}

.g-recaptcha {
	transform: scale(.91);
	transform-origin: 0;
	margin: 0 auto;
	text-align: center;
}

.captchaError {
	margin-top: -2px;
	text-align: center;
}

.input-font-color {
	color: rgba(0,0,0, 1);
}


#contact_block .inside_wrap {
	max-width: 360px;
	margin: 0 auto;
}

#contact_block .image_wrap img {
	max-width: 400px;
}

#contact_block .inside_wrap h3 + p {
	margin-bottom: .7em;
	line-height: 1.1;
	text-align: left;
}

.button_wrap, p.button_wrap {
	text-align: center;
}

.custom_button, a.custom_button {
	font-family: 'Open Sans', sans-serif;
	display: inline-block;
	margin: 0 auto 1rem;
	text-align: center;
	border-radius: 3px;
	font-size: 17px;
	line-height: 1;
	font-weight: 600;
	text-transform: uppercase;
	padding: 12px 15px;
	background-color: #FCCD12;
	border: 2px solid #FCCD12;
	-webkit-transition: all 500ms linear 0ms;
	transition: all 400ms linear 0ms;
	color: #111;
	width: 100%;
	max-width: 400px;
	box-shadow: none;
	border-radius: 50px;
}


.custom_button.reversed, a.custom_button.reversed {
	color: #FCCD12;
	background-color: #000;
}

.custom_button i {
	font-size: .85em;
}

.custom_button i.fa-phone-alt {
	padding: 0 3px;
}

.custom_button:hover, .custom_button:active, .custom_button:focus {
	background-color: rgba(0,0,0,.95);
	color: #FCCD12;
	box-shadow: none !important;
}

.custom_button.reversed:hover, .custom_button.reversed:active, .custom_button.reversed:focus {
	background-color: #FCCD12;
	color: #111;
}

.custom_button.blue_button {
	border-color: #1a76ac;
	background: #1a76ac;
	color: #fff;
}

.custom_button.blue_button:hover, .custom_button.blue_button:active, .custom_button.blue_button:focus {
	background-color: rgba(0,0,0, .1);
	color: #1a76ac;
}


/*** gform placeholders ***/
::-webkit-input-placeholder { color: #888 !important; font-size: 15px; }
:-moz-placeholder { opacity: 1; color: #888 !important; font-size: 15px; } /* Firefox 18- */
::-moz-placeholder { opacity: 1; color: #888 !important; font-size: 15px; } /* firefox 19+ */
:-ms-input-placeholder { color: #888 !important; font-size: 15px; } /* ie */
input:-moz-placeholder { color: #888 !important; font-size: 15px; }


.form_heading {
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	margin: 0 auto .5rem;
	font-weight: 500;
	line-height: 1.1;
	font-size: 18px;
}

#contact-info {
	display: block;
	height:0;
	padding:0;
	margin:0;
	position:relative;
	bottom: 3rem;
}

.alert {
	font-size: 21px;
	padding: 1rem 0;
	font-weight: 600;
}

.alert_success {
	color: #75ae43;
}

#confirmation_page .page-header i {
	color: #05334e;
	font-size: 3rem;
}

#confirmation_page .callout.primary {
	height: 350px;
	min-height: 350px;
}


#php_form_error {
	margin-bottom: 1rem;
}

#php_form_error .alert.alert-danger {
	text-align: left;
	color: #da5016;
	font-size: 1rem;
	line-height: 1.1;
	padding: 0;
	margin: 0;
	position: relative;
}

#php_form_error .alert.alert-danger:before {
	font: normal normal normal 14px/1 FontAwesome;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 1;
	content: "\f119";
	padding-right: .5em;
}

#form_check_row {
	color: #fff;
	font-size: 15px;
}

#form_check_row span.d-inline {
	padding: 0 3px;
}

.captcha_image {
	height: 25px;
	padding: 2px;
	border: 1px solid rgba(0,0,0,.5);
}

.contact_form.dark .captcha_image {
	border: 1px solid rgba(255,255,255,.5);
}

#form_check_row .form-control.captcha_answer {
	width: 60px;
	font-size: 15px;
	height: auto;
	padding: 3px 25px 3px 5px;
	line-height: 1;
}

#brand_row {
	background-color: #fff;
	color: #fff;
}

#brand_row .content_wrap {
	padding: 3rem 0 5rem;
}

#brand_row .section_heading {
	margin-bottom: 0.5rem;
}

#brandSlider {
	background-color: transparent;
}

#brandSlider .carousel-item .image_wrap {
	padding: 1%;
}

#brandSlider .carousel-item img {
	width: 100%;
	max-width: 200px;
	margin: 0 auto;
	padding: 0 15px;
	background: #fff;
}

#brandSlider .carousel-indicators {
	bottom: -70px;
}

#brandSlider .carousel-indicators li {
	background-color: #ddd;
	cursor: pointer;
	height: 4px;
}

#brandSlider .carousel-indicators li.active {
	background-color: #999;
}

.embed-responsive iframe {
	max-width: 100%;
}

.opener_types .content_image.image400 {
	border: 2px solid #666;
	max-width: 420px;
	padding: 10px;
}


/* FOOTER
*************************************************************/

#footer {
	background-color: rgba(0, 0, 0, .95);
	position: relative;
	z-index: 998;
	color: #fff;
	font-size: 15px;
	border-top: 2px solid #ccc;
}

#footer a {
	color: #eee;
}

#footer a:hover, #footer a:active, #footer a:focus  {
	color: #FCCD12;
}

#section_footer_1 {
	background: #090909;
	border-bottom: 1px solid #888;
}

#section_footer_1 .content_wrap {
	padding: 3rem 0 2rem 0;
}

#section_footer_copyright {
	background: #000;
}

#section_footer_copyright .content_wrap {
	padding-top: 1rem;
	padding-bottom: 1rem;
}

#section_footer_copyright a {
	color: #fff;
}

p#copyright_tag {
	margin: 0 auto;
	text-align: center;
	color: #eee;
	line-height: 1.1;
	font-size: 13px;
}

.footer_widget {
	text-align: center;
}

#footer_left_widget, #footer_center_widget, #footer_right_widget {
	padding-bottom: 2rem;
}

.footer_column_heading {
	font-size: 18px;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 1rem;
	text-align: center;
}

#footer_nav {
	display: inline-block;
	width: auto;
	margin: 0 auto;
	padding: 0;
}

#footer_nav li a {
	color: #fff;
	padding: 7px 0;
	display: block;
	font-size: 14px;
}

#footer iframe.footer_map {
	max-width: 100%;
}

#footer_social {
	padding-bottom: 3rem;
}

#footer_social a {
	display: inline-block;
	color: #fff;
	margin-right: .3rem;
}

#footer_social .fa {
	display: table-cell;
	color: #fff;
	font-size: 21px;
	border: 1px solid #fff;
	width: 30px;
	border: 1px solid #fff;
	border-radius: 25px;
	width: 38px;
	height: 38px;
	text-align: center;
	vertical-align: middle;
	webkit-transition: background-color 200ms;
	transition: background-color 200ms;
}

#footer_social .fa-facebook:hover {
	background-color: #3b5998;
}

#footer_social .fa-twitter:hover {
	background-color: #55acee;
}

#footer_social .fa-pinterest-p:hover {
	background-color: #C92228;
}

#footer_social .fa-instagram:hover {
	background-color: #9b6954;
}

#footer_social .fa-yelp:hover {
	background-color: #c41200;
}

#footer_social .fa-houzz:hover {
	background-color: #55a32a;
}

#footer_logo {
	max-width: 120px;
	opacity: .9;
	margin: 1rem auto;
	-webkit-transition: all 500ms;
	transition: all 500ms ease-out;
}

#footer_logo:hover {
	opacity: 1;
}

#footer_center_widget .inside_wrap {
	max-width: 500px;
	margin: 0 auto;
}

#footer_right_widget .inside_wrap {
	display: inline-block;
	text-align: center;
	max-width: 300px;
}

#footer .contact_info {
	text-align: left;
	display: inline-block;
}

#footer .contact_info .fa {
	margin-right: .25em;
}

#footer .contact_info .company_name {
	font-size: 1.2em;
	font-weight: 500;
}

#footer_associations {
	display: inline-block;
	margin: 0 auto;
}

#footer_associations:after {
	display: block;
	content: ".";
	visibility: hidden;
	height: 0;
	clear: both;
}

#footer_associations img {
	margin: 1rem auto;
	max-width: 140px;
	width: 90%;
}

#footer_associations img:last-child {
	margin-right: 0;
}

.map_section iframe {
	width: 100%;
	max-width: 100%;
	height: 400px;
}


#scroll_up_btn_wrap {
	display: none;
	opacity: 1;
	position: fixed;
	z-index: 999;
	color: rgb(255, 255, 255);
	background: rgba(200, 200, 200, .25);
	bottom: 15px;
	left: 15px;
	right: auto;
	width: 45px;
	font-size: 28px;
	border: 1px solid #fff;
	border-radius: 3px;
	height: 45px;
	opacity: .75;
}

#scroll_up_btn_wrap:hover,  #scroll_up_btn_wrap:focus {
	color: rgb(255, 255, 255);
	opacity: .35;
}

#scroll_up_btn_wrap a#scroll_up_btn {
	color: inherit;
}

/* INTERIOR PAGES
*************************************************************/
.interior_page {
	padding: 0 0 0;
}

.interior_page .callout.primary {
	position: relative;
	z-index: 9;
	min-height: 300px;
	max-height: 300px;
	padding: 0 5%;
}

.interior_page .callout.primary::after {
	content: "";
	position: absolute;
	display: block;
	width: 100%;
	max-width: 2560px;
	margin: 0 auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-image: url(../images/banner-interior-arlington-heights-garage-door-repair.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	z-index: 0;
	opacity: 1;
}

.interior_page .callout.primary::before {
	content: "";
	position: absolute;
	display: block;
	width: 100%;
	margin: 0 auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	opacity: 1;
	background: rgba(0,0,0,.65);
}

.interior_page .callout.primary .content_wrap {
	display: table;
	width: 100%;
	height: 100%;
	padding: 0;
}

.interior_page .callout.primary .page-header {
	padding: 3rem 0 2rem;
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}

.interior_page .callout.primary .small_heading {
	font-size: 18px;
	font-weight: 600;
	color: #fccd12;
	display: block;
	max-width: 600px;
	margin: auto;
	border: 1px solid #fccd12;
	padding: 7px 5px;
	background: rgba(0,0,0,.75);
	border-radius: 5px;
}

.interior_page .callout.primary .section_heading {
	text-transform: uppercase;
	color: #fff;
	font-weight: 600;
}

.interior_page .callout.primary .licensed {
	color: #FCCD12;
	font-weight: 600;
	font-size: 18px;
}

.interior_page .callout.primary .licensed b {
	font-weight: 800;
	font-size: 1.1em;
}

.interior_page .callout.primary .callout_image {
	max-width: 280px;
	max-height: 150px;
	width: auto;
	border-radius: 5px;
	padding: 5px;
}


#contact_page .callout.primary .callout_image {
	background: rgba(255,255,255,.8);
	border-radius: 100px;
	padding: 7px;
	border: 1px solid #28205b;
}

#confirmation_page .section_row {
	min-height: 400px;
	background: transparent;
	padding-top: 2rem;
}

#gd_materials .list_heading {
	margin-top: .5em;
}

#spring_repair_section .text_wrap p {
	text-align: left;
}

.service_price_list {
	list-style: none;
	font-size: 17px;
	padding: 0;
	max-width: 600px;
	margin: 0 auto;
}

.service_price_list li {
	font-family: 'Oswald', sans-serif;
	color: #fff;
	padding: 8px 10px;
	margin: 0;
	border: 1px solid #ccc;
	border-bottom: none;
	border-radius: 1px;
	line-height: 1.1;
	background: rgba(0,0,0,.65);
}

.service_price_list li:last-child {
	border-bottom: 1px solid #ccc;
}

.service_price_list .service_type {
	font-size: 1.1em;
	font-weight: 400;
	padding: 0;
	padding: 7px 5px 7px 0;
	text-align: left;
}

.service_price_list .service_type span {
	opacity: .85;
	font-size: .9em;
}

.service_price_list .service_price span {
	color: #F63;
	font-size: 15px;
	font-weight: 500;
	background: #fff;
	padding: 6px 10px;
	margin: 0;
	text-align: center;
	border: 1px solid #F63;
	border-radius: 2px;
	display: inline-block;
	min-width: 80px;
}

#coupons_wrap .column_heading {
	text-transform: none;
	text-align: center;
}

#coupons_wrap .coupon_link {
	display: inline-block;
	margin-bottom: 3rem;
}


#installation_page .callout.primary::after {
	background-image: url(../images/banner-interior-arlington-heights-garage-door-repair.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	z-index: 0;
	opacity: 1;
}

#openers_page .callout.primary::after {
	background-image: url(../images/banner-interior-arlington-heights-garage-door-repair.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	z-index: 0;
	opacity: 1;
}

#springs_page .callout.primary::after {
	background-image: url(../images/banner-interior-arlington-heights-garage-door-repair.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	z-index: 0;
	opacity: 1;
}
.business_hours p {
	margin: 0 auto 7px;
	line-height: 1.1;
}

.business_hours .b_day {
	width: 120px;
}

.social_media_list {
	list-style: none;
	max-width: 500px;
}

.social_media_list li a {
	display: table;
	width: 100%;
	font-size: 20px;
	font-weight: 500;
	padding: 5px 5px 5px 15px;
	margin: 0 auto 15px;
	border-radius: 3px;
	text-align: left;
}

.social_media_list li a span.icon_cell {
	width: 50px;
}

.social_media_list .facebook_link {
	color: #486cb4;
	border: 2px solid #486cb4;
}

.social_media_list .yelp_link {
	color: #c41200;
	border: 2px solid #c41200;
}

.social_media_list .twitter_link {
	color: #1c9cea;
	border: 2px solid #1c9cea;
}

.social_media_list .manta_link {
	color: #ff6b61;
	border: 2px solid #ff6b61;
}




/* MEDIA QUERIES
*************************************************************/

@media only screen and (min-width: 640px) {

	.content_wrap {
		padding: 5rem 0;
	}

	.cta.section_row .content_wrap {
		padding: 0;
	}

	#homepage .callout.primary {
		max-height: 750px;
		min-height: 650px;
	}

	#home_image_combo .combo_half_left .col-sm-12:first-child {
		padding-bottom: 10px;
	}

	#hero_text h1 {
		font-size: 2rem;
	}

	.sidebar_medium_right {
		padding-left: 10%;
	}

	.cta_grid .first_cta {
		margin-left: auto;
	}

	.cta_grid .last_cta {
		margin-right: auto;
	}

	.cta .inside_wrap {
		width: 100%;
	}

	.service_price_list .service_price span {
		font-size: 18px;
		min-width: 100px;
	}
}

@media only screen and (min-width: 992px) {

	.content_wrap {
		max-width: 1360px;
	}

	.content_wrap.full_width {
		max-width: 1800px;
	}

	#header {
		position: fixed;
		background: rgb(30, 114, 176);
	}

	#header .content_wrap:after {
		background: none;
	}

	#header .content_wrap .row .column {
		padding: 0;
	}

	.logo_link {
		min-width: 140px;
		max-width: 140px;
	}

	p#company_name_header {
		font-size: 33px;
	}

	#mainNavigation {
		padding-top: 0;
	}

	.navbar-nav {
		width: 100%;
		background: #111;
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
		margin: 0 auto;
		display: flex;
	}

	#main_nav {
		position: static;
		padding: 0;
	}

	#main_nav .nav-link {
		border: none;
		font-size: 16px;
		border-left: 1px solid #444;
		padding: 7px 40px;
		border: none;
		border-left: 1px solid #000;
		margin: 0;
	}

	#main_nav .nav-link:last-child {
		border-right: 1px solid #000;
	}

	.dropdown-menu {
		min-width: 250px;
	}

	#header_text_btn {
		display: none;
	}

	.link_right {
		display: table-cell;
	}

	#header_logo .logo_link {
		float: left;
	}

	#header_phone_widget {
		width: auto;
		text-align: center;
		font-size: 30px;
		padding: 25px 0 5px;
	}

	.custom_button, a.custom_button {
		margin: 0 auto;
	}

	#homepage {
		padding: 0;
	}

	#homepage .callout.primary {
		padding: 0;
	}

	#homepage .callout.primary::after {
		background-image: url(../images/banner-homepage-garage-door-repair-arlington-heights.jpg);
		background-position: center;
		opacity: .4;
	}

	#homepage .callout.primary::before {
		content: " ";
		position: absolute;
		display: block;
		width: 50%;
		height: 100%;
		top: 0;
		left: 0;
		z-index: 1;
		background: rgba(0,0,0, .6);
		opacity: 1;
		margin: 0 auto;
	}

	#homepage .callout.primary .banner_table {
		display: table;
		width: 100%;
		height: 100%;
		min-height: 100%;
		position: relative;
		z-index: 999;
		text-align: center;
		margin: 0 auto;
	}

	#homepage .callout.primary .table_cell {
		display: table-cell;
		width: 50%;
		max-width: 50%;
		min-width: 50%;
		height: 100%;
		min-height: 100%;
		vertical-align: middle;
		text-align: center;
		padding: 200px 5% 35px;
	}

	#homepage .callout.primary .text_cell.table_cell {
		text-align: center;
	}

	#header_slogan {
		font-size: 1.6rem;
	}

	.section_heading {
		font-size: 38px;
		text-align: left;
	}

	.interior_page .callout.primary .section_heading {
		font-size: 42px;
	}

	.map_section iframe {
		height: 500px;
	}

	.interior_page {
		padding-top: 0;
	}

	.interior_page.no_banner {
		padding-top: 191px;
	}

	.interior_page .page-header .post_heading {
		font-size: 25px;
	}

	.column_heading {
		text-align: left;
		font-size: 27px;
	}

	.column_large_right {
		padding-left: 5%;
	}

	.column_large_left {
		padding-right: 5%;
	}

	.columns.image_large_right {
		padding-left: 1%;
	}

	.columns.image_large_left {
		padding-right: 1%;
	}

	.form_heading {
		font-size: 23px;
	}

	#confirmation_page .section_heading {
		text-align: center;
	}

	#hero_text {
		max-width: 750px;
		font-size: 20px;
	}

	#hero_text h1 {
		font-size: 2.5rem;
	}

	#section_3 .img_wrap img {
		width: 90%;
		margin-left: 0;
	}

	.heading_mobile {
		display: none;
	}

	.heading_desktop {
		display: block;
	}

	.interior_page .callout.primary {
		padding-top: 212px;
		max-height: 300px;
		min-height: 300px;
	}

	.interior_page .content_wrap {
		padding: 3rem 0;
	}

	#contact_block .image_wrap {
		padding-right: 10%;
		text-align: left;
	}

	#contactForm {
		width: 100%;
		margin-left: 0;
	}

	#footer .content_wrap {
		max-width: 1200px;
	}

	#footer_nav {
		display: block;
	}

	#footer_center_widget .inside_wrap {
		padding: 0 5%;
	}

	#footer_left_widget .footer_column_heading {
		text-align: left;
	}

	.footer_column_heading {
		font-size: 19px;
	}

	#footer_cards {
		text-align: left;
	}

	#footer_right_widget {
		text-align: right;
	}
}